﻿
/* --------------------  Menu ---------------------------- */

.menu
{
   /*background-image:url(../../../userfiles/image/Website/Globals/MainBarBack.gif);
   background-position:top;
   background-repeat:no-repeat;*/
   font-family:Arial;
   font-size:18px;
   /*background-color:#262F6D;*/
   /*background-color:#ffffff;*/
   
   height:30px;
   /*width:500px;*/
   color:#FFFFFF;
   /*vertical-align:bottom;*/
   padding-right:0px;
   /*text-align:center;*/
   direction:rtl;
   
	/*border:solid 1px #ffffff;*/
}

.menuBar
{
    /*width:380px;*/
    /*height:37px;*/
    color:#FFFFFF;
    font-weight:bold;
	
    /*width:577px;*/
    /*border:solid 1px #595959;*/
	/*direction:rtl;*/
	/*vertical-align:top;*/
	border:solid 0px black;
	
	
}

.menuBarItem
{
    /*border:solid 1px black;*/
    /*text-align:left;*/
    /*padding-left:2px;*/
    /*border:solid 1px #595959;*/
    /*border:solid 1px #ffffff;*/
    /*padding-left:12px;
    padding-right:12px;*/
	padding-top:0px;
    text-align:center;
    /*padding:0px 2px 0px 2px;*/
    /*background-color:#816766;*/
    /*height:18px;*/
    
    background-repeat:repeat-x;
    background-position:center bottom;
	background-image:url(images/m3.gif);
    
}

.menuBarItemHover
{
	/*background-image:url(../../../userfiles/image/Website/Globals/SelectedBTMainBar.gif);*/
	/*background-repeat:repeat-x;
    background-position:center bottom;
    background-image:url(images/m1.gif);*/
	/*padding-left:12px;
    padding-right:12px;*/
	padding-top:0px;
    text-align:center;
	cursor:pointer;
	
	background-repeat:repeat-x;
    background-position:center bottom;
    background-image:url(images/m1.gif);
	
}

.menuBarItemSELECTED
{
	/*background-image:url(../../../userfiles/image/Website/Globals/SelectedBTMainBar.gif);*/
	/*padding-left:12px;
    padding-right:12px;*/
	padding-top:0px;
    text-align:center;
	cursor:pointer;
	/*background-repeat:repeat-x;
    background-position:center bottom;
    background-image:url(images/m2.gif);*/
	
	
	background-repeat:repeat-x;
    background-position:center bottom;
	background-image:url(images/m2.gif);
}

.menuBarSpace
{
    width:12px;
    height:38px;
    /*background-repeat:no-repeat;
    background-position:center center;*/
    /*background-image:url(../../../userfiles/image/Website/Globals/MainMenu_separator.gif);*/
    /*background-position:center;*/
    /*background-image:url(../images/del3.gif);*/
	/*padding-top:14px;*/
    
}
A.menuBarItemLink:link,A.menuBarItemLink:visited,A.menuBarItemLink:active
{
    text-decoration:none;
    color:#FFFFFF;
	font-weight:normal;
	/*margin-top:23px;
	margin-bottom:25px;*/
	
	
}

A.menuBarItemLink:hover
{
    text-decoration:none;
	font-weight:normal;
	background-color: transparent;
	
	
}

.menuBarItemLinkS
{
	text-decoration:none;
    color:#FFFFFF;
	font-weight:normal;
	background-color: transparent;
}

A.menuBarItemLinkSELECTED:link,A.menuBarItemLinkSELECTED:visited,A.menuBarItemLinkSELECTED:active,A.menuBarItemLinkSELECTED:hover
{
    text-decoration:none;
    color:#FFFFFF;
	background-color: transparent;
	font-weight:normal;
	/*margin-top:23px;
	margin-bottom:25px;*/
	
}

/* -------------------- Sub Menu ---------------------------- */
.submenu
{
   font-family:Arial;
   font-size:12px;
   /*padding-left:10px;
   padding-right:10px;*/
   border:solid 0px black;
   position:absolute;
   /*display:none;*/
   visibility:hidden;
   /*width:140px;*/
   /*filter:alpha(opacity=85);*/
   z-index:1000px;
   text-align:center;
   /*padding-left:10px;*/
   width:106px;
   left:0px;
   direction:rtl;
   padding-right:0px;
}

.tableSubMenuFrame
{
    width:106px;
}

.divSubMenuFrameRight
{
    width:1px;
    /*border:solid 1px black;*/
    
}

.divSubMenuFrameLeft
{
    width:0px;
}

.divSubMenuFrameCenter
{
    /*text-align:right;*/
}


.submenuBar
{
    
    /*height:25px;*/
	/*background-color:#000000;*/
    font-weight:normal;
    vertical-align:middle;
    width:105px;
    /*width:100%;*/
    /*border:solid 1px #28bce0;*/
    /*border:solid 1px #000000;*/
	direction:rtl;
	
}

.submenuBarItemTOP
{
	width:105px;
    height:7px;
    /*background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_Upper.png);*/
}

.submenuBarItemBOTTOM
{
	width:105px;
    height:7px;
    /*background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_Bottom.png);*/
}

.submenuBarItem
{
    text-align:right;
	width:95px;
	/*background-image:url(../../images/DropDown_Middle.png);*/
    height:20px;
    padding-right:10px;
    /*cursor:pointer;*/
}

.submenuBarItemHover
{
    text-align:right;
	width:95px;
	/*background-image:url(../../images/DropDown_Middle.png);*/
    height:20px;
    padding-right:10px;
    cursor:pointer;
}

.submenuBarItemSELECTED
{
    text-align:right;
	width:95px;
	/*background-image:url(../../images/DropDown_Middle.png);*/
    height:20px;
    padding-right:10px;
    cursor:pointer;
}

.submenuBarSpaceW
{
    /*
	width:9px;
    height:13px;
	background-color:#000000;
	background-image:url(../images/sepHZb_9x13.jpg);
	background-repeat:no-repeat;
	background-position:right center;*/
}
.submenuBarSpaceH
{
    width:105px;
    height:1px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_separator.png);
}
A.submenuBarItemLink:link,A.submenuBarItemLink:visited,A.submenuBarItemLink:active
{
    text-decoration:none;
    /*color:#666666;*/
    color:#FFFFFF;
	font-weight:normal;
}

A.submenuBarItemLink:hover
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
}

A.submenuBarItemLinkSELECTED:link,A.submenuBarItemLinkSELECTED:visited,A.submenuBarItemLinkSELECTED:active
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
}

A.submenuBarItemLinkSELECTED:hover
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
}



/* ----------------SIDE MENU------------------------- */
.sideMenu
{
   
   /*background-color:#E4EfD0;*/
   font-family:Arial;
   font-size:12px;
   /*padding-left:15px;
   padding-right:10px;*/
   padding-top:0px;
   /*border:solid 1px black;*/
   /*height:500px;*/
     
}
.sideMenuBar
{
    
	/*height:25px;*/
    color:#767676;
    /*font-weight:bold;*/
    vertical-align:middle;
    width:108px;
    /*height:35px;*/
}

.sideMenuBarParentHeader
{

}

.sideMenuBarItem
{
    direction:rtl;
    text-align:right;
    vertical-align:middle;
	padding-right:15px;
	
    
	width:108px;
	height:40px;
    background-repeat:no-repeat;
    background-position:center center;
    /*background-image:url(../../../userfiles/image/Website/Globals/RightUnSelectedBT.gif);*/
	
    
    
}
.sideMenuBarItemHOVER
{
    direction:rtl;
    text-align:right;
    vertical-align:middle;
    padding-right:15px;
	
	width:108px;
	height:40px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../../userfiles/image/Website/Globals/RightSelectedBT.gif);
}

.sideMenuBarItemSELECTED
{
    direction:rtl;
    text-align:right;
    vertical-align:middle;
    padding-right:15px;
	
	width:108px;
	height:40px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../../userfiles/image/Website/Globals/RightSelectedBT.gif);
}

A.sideMenuBarItemLinkSELECTED:link,A.sideMenuBarItemLinkSELECTED:visited,A.sideMenuBarItemLinkSELECTED:active
{
    text-decoration:none;
    color:#6fa2c7;
    font-weight:bold;
}

A.sideMenuBarItemLinkSELECTED:hover
{
    text-decoration:none;
    color:#6fa2c7;  
    font-weight:bold;
}

.sideMenuBarSpace
{
    color:#7BA235;
    width:11px;
    height:35px;
    background-repeat:no-repeat;
    background-position:right;
    /*background-image:url(../images/delimiter.gif);*/
}
A.sideMenuBarItemLink:link,A.sideMenuBarItemLink:visited,A.sideMenuBarItemLink:active
{
    text-decoration:none;
    color:#767676;
    font-weight:bold;
}

A.sideMenuBarItemLink:hover
{
    /*text-decoration:underline;*/
    text-decoration:none;
    color:#6fa2c7;
    font-weight:bold;
}

.sideMenuBarSpaceH
{
    /*height:1px;
    background-image:url(../../../userfiles/image/menu/sideMenu/yael_dottdLine.jpg);*/
}

/* debug Menu*/
.debugMenu
{
	background-color:White;
	direction:ltr; 
	text-align:left;
	overflow:auto;
	top:0px;
	left:0px;
	width:220px;
	height:540px;
	border:solid 1px black;
	position:absolute;
	font-family:Arial;
	font-size:12px;
	z-index:1000;
	
	
}